
body {
	margin: 0;
	padding: 0;
	background: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}


p, ul, ol {
	margin-top: 0;
	line-height: 200%;
}



.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */
#header {
	/* IMPORTANT ***********************************************************************/
	display: grid;
	grid-template-columns: auto auto;
	grid-template-rows: auto auto;
	width: 900px;
	height: 115px;
	margin: 0 auto;
	padding: 0px 50px;
}
/* #header div {
	border: 1px solid white
} */
#header #allButtons button {
	/* IMPORTANT ***********************************************************************/
	float:right
}
#header #allButtons {
	/* IMPORTANT ***********************************************************************/
	width: 100%
}
#header #upload {
	/* IMPORTANT ***********************************************************************/
	float:right
}

.upload-btn-wrapper {
	position: relative;
	float: right;
	overflow: hidden;
	display: inline;
  }
  
  .btn, #submit {
	  margin: 6px;
	  float: right;
	  height: 30px;
	  width: 120px;
	border: 2px solid #4295ca;
	color: white;
	background-color: #4eb5f1;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 13px;
	font-weight: bold;
  }
  
  .upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
  }
  

  #upload-text {
	  color: white;
	  /* vertical-align: text-bottom; */
	  margin-top: 10px;
	  /* padding-bottom: 10px;
	  padding-left: 10px; */
	  font-weight: 300;
  }
  #upload {
	  padding-top: 10px;
	  display: grid;
	  grid-template-columns: auto auto auto;
  }


/* #header {
	width: 900px;
	height: 115px;
	margin: 0 auto;
	padding: 0px 50px;
} */

/* Logo */

#logo {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}


#logo h1 {
	padding:10px 0px 0px 0px;
	letter-spacing: -2px;
	font-size: 3.8em;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}

#logo p a {
	color: #8E8E8E;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Splash */

#splash {
	width: 960px;
	height: 300px;
	margin: 0px auto;
}


/* Menu */
#allButtons {
	/* IMPORTANT ***********************************************************************/
	float: right;
	width: 500px;
	height: 20px;
	margin: 0 auto;
	padding: 70px 0px 0px 0px;
}
/* #menu {
	float: right;
	width: 500px;
	height: 20px;
	margin: 0 auto;
	padding: 70px 0px 0px 0px;
} */

#menu #search {
	/* IMPORTANT ***********************************************************************/
	float: left
}

#allButtons li {
	/* IMPORTANT ***********************************************************************/
	float: left;
}

#header ul {
	/* IMPORTANT ***********************************************************************/
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#header ul li a {
	/* IMPORTANT ***********************************************************************/
	display: block;
	height: 20px;
	margin: 0px;
	padding: 0px 15px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

/* #menu ul {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 20px;
	margin: 0px;
	padding: 0px 15px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
} */

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#search {
	/* IMPORTANT ***********************************************************************/
	padding-top: 65px;
}
#upload {
	/* IMPORTANT ***********************************************************************/
	padding-left: 225px
}



/* Page */

#poptrox {
	width: 960px;
	margin: 0px auto;
	margin-top: 100px;
}
.gif {
	margin-left: auto;
	margin-right: auto;
	border: 3px solid gray;
	height: 130px; 
	width: 170px;
}
.gif:hover { 
	  
	  transform: scale(2.0);
	  transition:0.3s;	
}

.gif {
	 margin: 8px;
	border: 3px solid grey;
	   
	}

#allButtons {
	width: 960px;
	margin: 0px auto;
}

#container {
	/* IMPORTANT ************************************************************/
	display: grid;
	grid-template-columns: auto auto auto auto auto;
}